﻿

a.SignIn-Button{
	display: inline-block;
	width: 150px;
	height: 7.5rem;
	position: relative;
	text-decoration: none;
	margin: 0 auto 3em;
	color: #FFF;
	text-align:left;
}

	a.SignIn-Button > div, a.SignIn-Button:link > div,
	a.SignIn-Button:visited > div {
		
		height: 7.5rem;
	}

	a.SignIn-Button:hover {
		color: #FFF !important;
		cursor: pointer;
	}

		a.SignIn-Button:hover > div {
			background-position: right 5px;
			background-repeat: no-repeat;
		}

	a.SignIn-Button header {
		font-size: 2rem;
		margin: 2rem 1rem 0;
		font-weight: 400;
	}


a.SignIn-Button.Customer{
	background-color: #0072c6;
}

a.SignIn-Button.Partner{
	background-color: #00b294;
}

div.loginPanel_Customer {
	text-align: right;
	margin-right: 63px;
}

div.CustFit{
    height: 8.0rem;
}

div.loginDetail_Customer {
	margin: 0 3em 1em 0;
}

div.loginPanel_Partner {
	text-align: right;
	margin-right: 45px;
}

div.loginDetail_Partner {
	margin: 0 3em 1em 0;
}

.WelcomePage_Title, .Section_Title, .Page_Title {
	font-weight: normal;
	margin-left: 84px;
}

article > .Section_Title {
	font-size: 2em;
	color: #888;
	margin: 1em 2.8em 0;
}

.columnView {
	width: 100%;
	margin-top: 27px;
	min-height: 285px;
	position: relative;
}

	.columnView > section {
		width: 50%;
		display: inline-block;
		*display: inline;
		*zoom: 1;
		margin: 0 -2px;
		min-height: 285px;
		vertical-align: top;
	}

		.columnView > section + section {
			border-left: solid 1px #DADADA;
		}

.WelcomePage_Title {
	color: #818181;
	font-size: 30px !important;
	margin-left: 82px !important;
}

header.Page_Title {
	margin-top: 1.3em;
}

.description {
	font-size: 1.8em;
	color: #888;
	margin-top: 2em;
	height: 4.5em;
}

.pageFooter {
	font-size: 17px !important;
	margin: -13px 0 0 0;
}

	.pageFooter a,
	.pageFooter a:link,
	.pageFooter a:visited {
		color: #646464;
	}

.VlscHomePageDiv {
	width: 87em;
	width: 87rem !important;
	margin: 0 0 0 25px;
	border-top: solid 1px #DADADA;
	padding-top: 40px;
}

.i_VLSCHomePageS {
	margin: 18px 0 0 -4px;
}

.pgHeader {
	height: 54px;
}
header {
	display: grid;
}

.SignInSub {
	color: #ffffff;
	font-weight: 300;
	margin: 1.5rem 0 0 1rem;
}

/*Global Styles related*/
.Root div.loginPanel_Customer > a > div,
.Root div.loginPanel_Partner > a > div {
	width: 150px !important;
	height: 7.5rem !important;
}

	

.Root div.pageFooter > span.sectionTitle > a {
	font-size: 2.4em !important;
	font-size: 2.4rem !important;
	font-weight: 500 !important;
	color: #666 !important;
}



.Root .columnView .i_ArrowRight
{
	visibility: visible;
		background-position: -560px -360px;
		height: 32px;
		width: 32px;
		float:none;
		margin:0;
		position:absolute;
		bottom:0;
		right:0;
}

.Root .columnView a:hover .i_ArrowRight{
	visibility: visible;
}